Ubuntu: Elementary theme will not install


I really like Elementary themes and I now want to install the Elementary theme on my new re-installation of Ubuntu. So when I typed this in

sudo apt-get update && sudo apt-get install elementary-theme  

and started the process it prompted:

Do you want to continue? [Y/n]  

I then pressed y but it still aborted.

alt text

Is there any other way to install the full theme or to fix this error?


I found an alternative and in fact is better as the wallpapers are breathtaking and amazing. . sudo apt-get update && sudo apt-get install elementary-theme elementary-icon-theme elementary-wallpapers


in case of elementary theme, compiz is not compatibile. window decoration is broken. elementary team work to eliminate gtk2 component in theme in all aspect. in this moment meny things is build-up on ppa so try "elementarysh" theme from http://gnome-look.org/. in all, importing ppa just for theme is not smart move. if you like elementary os, try to install complete DE via ppa (is dally but verry stabile).

Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Next Post »